html{font-size:86%;font-family:"Microsoft YaHei",Helvetica}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,input,button,textarea,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0}
body{line-height:1.333;font-size:12px;font-size:1.2rem;color:#333; background:#fff}h1,h2,h3,h4,h5,h6{font-size:100%}
input,textarea,select,button{font-weight:normal;font-family:inherit}input[type="button"],input[type="submit"],select,button{cursor:pointer}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}li{list-style:none}
caption,th{text-align:left}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}
fieldset,img,a img,iframe{border-width:0;border-style:none}iframe{overflow:hidden}
img{-ms-interpolation-mode:bicubic}textarea{resize:vertical;overflow-y:auto;}legend{color:#000}
a{text-decoration:none;color:#333333;}a:hover{color:#0461af}
hr{height:0}label{cursor:pointer}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
.cRed,a.cRed,a.cRed:visited,.cRed a{color:#bb2323;}
.cBlue,a.cBlue,a.cBlue:visited,.cBlue a{color:#00559d;}
.cDRed,a.cDRed,a.cDRed:visited,.cDRed a{color:#bc2931;}
.cGray,a.cGray,a.cGray:visited{color: #353535;}
.cDGray,a.cDGray,a.cDGray:visited{color: #666666;}
.cWhite,a.cWhite,a.cWhite:visited{color:#ffffff;}
.cBlack,a.cBlack,a.cBlack:visited{color:#000000;}
.cGreen,a.cGreen,a.cGreen:visited{color:#008000;}
.cYellow,a.cYellow,a.cYellow:visited,.cYellow a{color:#ff6600;}
.aBlack a,.aBlack a:visited{color:#000;}.aBlack a:hover{color:#C00;}
.fb{font-weight:bold;}.fb a{font-weight:bold;}.fr{text-align:right;}.fc{ text-align:center;}
.invisible{visibility:hidden;}.hidden{display:none;}
.z{ float:left;}.y{float:right;}
.left{ float:left}
/* Ò³Í· */
.header_con{height:40px; padding-left:20px;text-align:left;border-bottom:1px solid #06C; line-height:40px; background:#f9f9f9}
.header_con a{ font-size:16px; color:#666}
.layer{ margin-bottom:20px}
h5,p{padding:0 20px; line-height:20px; font-size:16px; margin-bottom:15px}
p span{display:block;height:10px; margin:5px 0; line-height:10px; text-align:left; font-size:10px; color:#666}
p span i{display:block; float:left; height:10px; margin-right:5px; background:#2abbb4}
h5{color:#06C;font-size:17px;}
h2{padding:0 20px 10px 20px; font-size:18px; line-height:24px; background:#fff}
h1{height:24px; margin-bottom:3px; padding-left:20px}
h1 strong{ display:block; float:left; background:#06C; color:#fff; padding:3px 5px; font-size:11px}
.btn{width:38%; margin-left:25px; height:34px; font-size:18px;border-radius:4px;-moz-border-radius:2px;-webkit-border-radius:2px; border:none
;background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #F90), color-stop(1, #F90));color:#fff}
.msg{height:20px; padding:0 20px 5px 20px; margin-bottom:10px; font-size:12px; color:#888; text-align:right; border-bottom:1px dashed #e3e3e3}

/* Ò³½Å */
.footbox{border-top:1px solid #e3e3e3;padding:10px 20px; margin-top:40px;text-align:center;font-size:14px; background:#f3f3f3}
.f_sbox{padding:6px 0}
.footbox p{text-align:left; padding:0 10px}

.m10{ margin:10px}
.pr10{ padding-right:10px; font-size:14px}
.r_bm{ width:90%; border:1px solid #e3e3e3;border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px}